package com.bonus.canteen.core.supply.purchase.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel
public class DrpPurchasePlanAddVO implements Serializable {
   @ApiModelProperty("采购单号")
   private String planId;

   public String getPlanId() {
      return this.planId;
   }

   public void setPlanId(final String planId) {
      this.planId = planId;
   }
}
